Bug 143456 - 'Customize' options should be hidden unless requested
'Customize' options should be hidden unless requested
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
http://fedora.redhat.com/projects/con...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-20 21:19 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 17:22:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-12-20 21:19:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.3)
Gecko/20040910

Description of problem:
The options under 'customize': "Trusted devices" and "Allow incoming"
should be hidden from users unless they select the 'customize' option.
 This ensures 'ease of installation' as people are not confounded with
screens of options they do not understand.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:

Saw it online, haven't used the product.
Comment 1 Chris Lumens 2004-12-22 15:04:22 EST
Are you referring to the GUI program or the text-based one?  Could you please
provide a screenshot or other information outlining exactly what the problem is?
 I'm not seeing the same behavior.
Comment 2 Chris Lumens 2005-01-05 17:22:26 EST
The screenshot referred to is out-of-date - that option has not existed since
s-c-s 1.2.0.  Closing.

Note You need to log in before you can comment on or make changes to this bug.